[listing]
id.column = 'id_exported'
id.type = int

kod.column = 'id_nemo_ext'
kod.type = 'string'
kod.value = 'substr<@this, 0, 15>'

id_uzivatel.column = 'id_agen_exported'
id_uzivatel.type = 'int'

nemovitost_typ.column = 'isa'
nemovitost_typ.type = 'int'
nemovitost_typ.convert.1 = 3
nemovitost_typ.convert.2 = 3
nemovitost_typ.convert.3 = 4
nemovitost_typ.convert.4 = 1
nemovitost_typ.convert.5 = 3
nemovitost_typ.convert.6 = 2
nemovitost_typ.convert.7 = 3
nemovitost_typ.convert.8 = 3
nemovitost_typ.convert.9 = 3
nemovitost_typ.convert.10 = 5
nemovitost_typ.convert.11 = 6

nemovitost_podtyp_historicke_objekty.column = 'isa_sub'
nemovitost_podtyp_historicke_objekty.type = 'int'
nemovitost_podtyp_historicke_objekty.unset = '@nemovitost_typ == 5 ? @null : @_convertedValue'
nemovitost_podtyp_historicke_objekty.value = 13

nemovitost_podtyp_najemni_domy.column = 'isa_sub'
nemovitost_podtyp_najemni_domy.type = 'int'
nemovitost_podtyp_najemni_domy.unset = '@nemovitost_typ == 8 ? @null : @_convertedValue'
nemovitost_podtyp_najemni_domy.value = 11

nemovitost_typ_zarizeni.column = 'isa_sub'
nemovitost_typ_zarizeni.type = 'int'
nemovitost_typ_zarizeni.unset = '@nemovitost_typ == 7 ? @null : @_convertedValue'
nemovitost_typ_zarizeni.convert.1 = 8 ; Hotel
nemovitost_typ_zarizeni.convert.2 = 9 ; Penzion
nemovitost_typ_zarizeni.convert.3 = 10 ; Restaurace

nemovitost_druh_prostor.column = 'isa_sub'
nemovitost_druh_prostor.type = 'int'
nemovitost_druh_prostor.unset = 'inList<@nemovitost_typ, 9> ? @null : @_convertedValue'
nemovitost_druh_prostor.convert.1 = 1  ; Kancelar
nemovitost_druh_prostor.convert.2 = 3  ; Obchodni prostory
nemovitost_druh_prostor.convert.3 = 5  ; Skladovaci prostory
nemovitost_druh_prostor.convert.4 = 13 ; Jine
nemovitost_druh_prostor.convert.5 = 6  ; Vyrovni prostory

nemovitost_typ_zemedelske.column = 'isa_sub'
nemovitost_typ_zemedelske.type = 'int'
nemovitost_typ_zemedelske.value = 12
nemovitost_typ_zemedelske.unset = '@nemovitost_typ == 1 ? @null : @_convertedValue' ; Zemědělské objekty

nemovitost_ucel_budovy.column = 'isa_sub'
nemovitost_ucel_budovy.type = 'int'
nemovitost_ucel_budovy.unset = '@nemovitost_typ == 2 ? @null : @_convertedValue'
nemovitost_ucel_budovy.convert.1 = 5  ; Komerční objekty Sklad
nemovitost_ucel_budovy.convert.2 = 6  ; Komerční objekty Výroba
nemovitost_ucel_budovy.convert.3 = 4  ; Komerční objekty Obchodní centrum
nemovitost_ucel_budovy.convert.4 = 4  ; Komerční objekty Nákupní středisko
nemovitost_ucel_budovy.convert.5 = 7  ; Komerční objekty Průmyslový areál
nemovitost_ucel_budovy.convert.6 = 13 ; Komerční objekty Jiný
nemovitost_ucel_budovy.convert.7 = 2  ; Komerční objekty Administrativní budova

nemovitost_druh_pozemku.column = 'isa_sub'
nemovitost_druh_pozemku.type = 'int'
nemovitost_druh_pozemku.unset = '@nemovitost_typ == 3 ? @null : @_convertedValue'
nemovitost_druh_pozemku.convert.1 = 2 ; Pozemky Pro komerční výstavbu
nemovitost_druh_pozemku.convert.2 = 1 ; Pozemky Pro bydlení
nemovitost_druh_pozemku.convert.3 = 4 ; Pozemky Zemědělská
nemovitost_druh_pozemku.convert.4 = 5 ; Pozemky Les
nemovitost_druh_pozemku.convert.5 = 8 ; Pozemky Trvalý travní porost
nemovitost_druh_pozemku.convert.6 = 6 ; Pozemky Zahrada
nemovitost_druh_pozemku.convert.7 = 7 ; Pozemky Ostatní

nemovitost_dispozice.column = 'isa_sub'
nemovitost_dispozice.type = 'int'
nemovitost_dispozice.unset = '@nemovitost_typ == 4 ? @null : @_convertedValue'
nemovitost_dispozice.convert.1 = 10  ; Garsoniera
nemovitost_dispozice.convert.2 = 1   ; 1+kk
nemovitost_dispozice.convert.9 = 2   ; 1+1
nemovitost_dispozice.convert.3 = 3   ; 2+kk
nemovitost_dispozice.convert.10 = 4  ; 2+1
nemovitost_dispozice.convert.4 = 5   ; 3+kk
nemovitost_dispozice.convert.11 = 6  ; 3+1
nemovitost_dispozice.convert.5 = 7   ; 4+kk
nemovitost_dispozice.convert.12 = 8  ; 4+1
nemovitost_dispozice.convert.6 = 9   ; 5+kk ++
nemovitost_dispozice.convert.7 = 9   ; 5+kk ++
nemovitost_dispozice.convert.8 = 9   ; 5+kk ++
nemovitost_dispozice.convert.13 = 9  ; 5+kk ++
nemovitost_dispozice.convert.14 = 9  ; 5+kk ++
nemovitost_dispozice.convert.15 = 9  ; 5+kk ++
nemovitost_dispozice.convert.16 = 11  ; atypický
nemovitost_dispozice.convert.17 = 11  ; atypický
nemovitost_dispozice.convert.18 = 14  ; pokoj

nemovitost_poloha_objektu.column = 'isa_sub'
nemovitost_poloha_objektu.type = 'int'
nemovitost_poloha_objektu.unset = '@nemovitost_typ == 6 ? @null : @_convertedValue'

zakazka_typ_smlouvy.column = 'b_exclusive'
zakazka_typ_smlouvy.type = 'bool'
zakazka_typ_smlouvy.value = '@this == 10 ? 1 : 0'

nemovitost_cena_prodej.column = 'cena'
nemovitost_cena_prodej.type = 'float'
nemovitost_cena_prodej.value = '@zakazka_typ == 1 ? @this : @nemovitost_cena_pronajem'

nemovitost_uir_kraj_kod.column = 'id_kraj'
nemovitost_uir_kraj_kod.type = 'int'

nemovitost_uir_okres_kod.column = 'id_okres'
nemovitost_uir_okres_kod.type = 'int'
nemovitost_uir_okres_kod.value = '@this == 3100 && @nemovitost_uir_pobvod_kod ? @nemovitost_uir_pobvod_kod : @this'

nemovitost_uir_obec_kod.column = 'id_obec'
nemovitost_uir_obec_kod.type = 'int'

;************************************************
; id_stat
;************************************************

nemovitost_uir_cobce_text.column = 'obec_cast'
nemovitost_uir_cobce_text.type = 'string'
nemovitost_uir_cobce_text.value = 'substr<@this, 0, 48>'

nemovitost_uir_mcast_kod.column = 'id_cast'
nemovitost_uir_mcast_kod.type = 'int'


nemovitost_uir_ulice_text.column = 'ulice'
nemovitost_uir_ulice_text.type = 'string'
nemovitost_uir_ulice_text.value = 'substr<@this, 0, 50>'

nemovitost_uir_cp.column = 'ulice_nr'
nemovitost_uir_cp.type = 'string'
nemovitost_uir_cp.value = 'substr<@this, 0, 10>'

;************************************************
; psc
;************************************************

nabidka_gps_x.column = 'gps_lat'
nabidka_gps_x.type = 'float'
nabidka_gps_x.value = 'degToFloat<@this>'

nabidka_gps_y.column = 'gps_lng'
nabidka_gps_y.type = 'float'
nabidka_gps_y.value = 'degToFloat<@this>'

nemovitost_titulek.column = 'titulek'
nemovitost_titulek.type = 'string'
nemovitost_titulek.value = 'substr<@this, 0, 80>'

nemovitost_popis_detailni.column = 'popis'
nemovitost_popis_detailni.type = 'string'
nemovitost_popis_detailni.value = '@nemovitost_popis_zakladni @this'

nemovitost_anuita.column = 'cena_anuita'
nemovitost_anuita.type = 'int'

nemovitost_pocet_podlazi.column = 'podlazi_nad'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'podlazi_pod'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

; plochy se navíc převádí pomocí PHP

nemovitost_plocha_zastavena.column = 'pl_zastavena'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_plocha_parcely.column = 'pl_parcela'
nemovitost_plocha_parcely.type = 'int'

nemovitost_plocha_uzitna.column = 'pl_uzitna'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_zahrada.column = 'pl_zahrada'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_jine.column = 'pl_ostatni'
nemovitost_plocha_jine.type = 'int'

nemovitost_balkon_plocha.column = 'pl_balkon'
nemovitost_balkon_plocha.type = 'int'
nemovitost_balkon_plocha.unset = '@nemovitost_balkon > 0 ? @null : @this'

nemovitost_plocha_terasa.column = 'pl_terasa'
nemovitost_plocha_terasa.type = 'int'

nemovitost_plocha_vyrobni.column = 'pl_vyrobni'
nemovitost_plocha_vyrobni.type = 'int'

nemovitost_plocha_provozni.column = 'pl_provozni'
nemovitost_plocha_provozni.type = 'int'

nemovitost_plocha_obchodni.column = 'pl_obchodni'
nemovitost_plocha_obchodni.type = 'int'

nemovitost_plocha_skladu.column = 'pl_skladovaci'
nemovitost_plocha_skladu.type = 'int'


nemovitost_rok_vystavby.column = 'rok_vystavby'
nemovitost_rok_vystavby.type = 'int'
nemovitost_rok_vystavby.unset.0 = ''
nemovitost_rok_vystavby.unset.1 = '0'

nemovitost_rok_kolaudace.column = 'rok_kolaudace'
nemovitost_rok_kolaudace.type = 'int'
nemovitost_rok_kolaudace.unset.0 = ''
nemovitost_rok_kolaudace.unset.1 = '0'

nemovitost_rok_rekonstrukce.column = 'rok_reko'
nemovitost_rok_rekonstrukce.type = 'string'
nemovitost_rok_rekonstrukce.unset.0 = ''
nemovitost_rok_rekonstrukce.unset.1 = '0'


nemovitost_datum_nastehovani.column = 'dt_nastehovani'
nemovitost_datum_nastehovani.type = 'string'
nemovitost_datum_nastehovani.value = 'date<Y-m-d, @this>'
nemovitost_datum_nastehovani.unset.0 = ''
nemovitost_datum_nastehovani.unset.1 = '1970-01-01'

nemovitost_pocet_kancelari.column = 'sum_kancelare'
nemovitost_pocet_kancelari.type = 'int'

nemovitost_pocet_obchodu.column = 'sum_obchody'
nemovitost_pocet_obchodu.type = 'int'

pocet_mist_k_parkovani.column = 'sum_parking'
pocet_mist_k_parkovani.type = 'int'

nemovitost_pocet_mist.column = 'sum_mist'
nemovitost_pocet_mist.type = 'int'

nemovitost_pocet_luzek.column = 'sum_luzek'
nemovitost_pocet_luzek.type = 'int'

nemovitost_bytu_celkem.column = 'sum_byt_jedn'
nemovitost_bytu_celkem.type = 'int'

nemovitost_pocet_bytu_volnych.column = 'sum_byt_jedn_volne'
nemovitost_pocet_bytu_volnych.type = 'int'

;************************************************
; sum_mistnosti
;************************************************

nemovitost_ostatni_vytah.column = 'b_vytah'
nemovitost_ostatni_vytah.value = '"substr<@nemovitost_ostatni, 4, 1>" ? 1 : 0'
nemovitost_ostatni_vytah.type = 'bool'

nemovitost_bezbarierovy.column = 'b_bezbarier'
nemovitost_bezbarierovy.type = 'bool'
nemovitost_bezbarierovy.value = '@this > 0 ? 1 : 0'

;************************************************
; b_puda
;************************************************

nemovitost_vlastni_pozemek.column = 'b_vlastni_pozemek'
nemovitost_vlastni_pozemek.type = 'bool'

nemovitost_telekomunikace_telefon.column = 'b_telefon'
nemovitost_telekomunikace_telefon.value = '"substr<@nemovitost_telekomunikace, 1, 1>" ? 1 : 0'
nemovitost_telekomunikace_telefon.type = 'bool'

nemovitost_telekomunikace_internet.column = 'b_internet'
nemovitost_telekomunikace_internet.value = '"substr<@nemovitost_telekomunikace, 2, 1>" ? 1 : 0'
nemovitost_telekomunikace_internet.type = 'bool'

nemovitost_ostatni_rozvody.column = 'b_internet'
nemovitost_ostatni_rozvody.value = '"substr<@nemovitost_ostatni, 1, 1>" ? 1 : 0'
nemovitost_ostatni_rozvody.type = 'bool'

nemovitost_sklep.column = 'b_sklep'
nemovitost_sklep.type = 'bool'
nemovitost_sklep.value = '@this > 0 ? 1 : 0'

nemovitost_vytah.column = 'b_vytah'
nemovitost_vytah.type = 'int'
nemovitost_vytah.unset = '-1'
; tohle je trochu hack - přepisujeme údaj z pole "nemovitost_ostatni"
; není nastaveno na typ bool, protože by nefungoval unset

nemovitost_bazen.column = 'b_bazen'
nemovitost_bazen.type = 'bool'
nemovitost_bazen.value = '@this > 0 ? 1 : 0'

; Vytvorime si fake sloupecek a podle plochy zahrady urcime
; zda je u nemovitosti zahrada ci ne.
b_zahrada.column = 'b_zahrada'
b_zahrada.type = 'bool'
b_zahrada.value = '@nemovitost_plocha_zahrada > 0 ? 1 : 0'

nemovitost_socialni_zarizeni.column = 'b_sociale'
nemovitost_socialni_zarizeni.type = 'bool'
nemovitost_socialni_zarizeni.value = '@this > 0 ? 1 : 0'

nemovitost_ostatni_plot.column = 'b_oploceni'
nemovitost_ostatni_plot.value = '"substr<@nemovitost_ostatni, 0, 1>" ? 1 : 0'
nemovitost_ostatni_plot.type = 'bool'

nemovitost_ostatni_recepce.column = 'b_recepce'
nemovitost_ostatni_recepce.value = '"substr<@nemovitost_ostatni, 8, 1>" ? 1 : 0'
nemovitost_ostatni_recepce.type = 'bool'

nemovitost_ostatni_vratnice.column = 'b_vratnice'
nemovitost_ostatni_vratnice.value = '"substr<@nemovitost_ostatni, 9, 1>" ? 1 : 0'
nemovitost_ostatni_vratnice.type = 'bool'

; Pamatka se neurcuje patrne pres typ nemovitosti
b_pamatka.column = 'b_pamatka'
b_pamatka.type = 'bool'
b_pamatka.value = '@nemovitost_typ == 5 ? 1 : 0'

nemovitost_cena_poznamka.column = 'poznamka_cena'
nemovitost_cena_poznamka.type = 'string'
nemovitost_cena_poznamka.value = 'substr<@this, 0, 150>'

nemovitost_cena_poplatky.column = 'poplatky'
nemovitost_cena_poplatky.type = 'int'
nemovitost_cena_poplatky.unset = '0'

;************************************************
; dostupnost
;************************************************

; ***********************************************
; Ciselniky
; ***********************************************

zakazka_typ.column = 'f_typ_nabidky'
zakazka_typ.type = 'int'
zakazka_typ.unset = '3'

; vlastnictví, osobní a družstevní necháme, ostatní převedem na jiné
nemovitost_vlastnictvi.column = 'f_vlastnictvi'
nemovitost_vlastnictvi.type = 'int'
nemovitost_vlastnictvi.convert.1 = 1
nemovitost_vlastnictvi.convert.2 = 2
nemovitost_vlastnictvi.convert.3 = 3
nemovitost_vlastnictvi.convert.4 = 3
nemovitost_vlastnictvi.convert.5 = 3
nemovitost_vlastnictvi.convert.6 = 3
nemovitost_vlastnictvi.unset = '0'

zakazka_stav.column = 'f_stav_zakazky'
zakazka_stav.type = 'int'
zakazka_stav.convert.10 = 1
zakazka_stav.convert.20 = 1
zakazka_stav.convert.30 = 4
zakazka_stav.convert.40 = '@zakazka_typ == 1 ? 2 : 3'
zakazka_stav.convert.41 = '@zakazka_typ == 1 ? 2 : 3'
zakazka_stav.convert.50 = '@zakazka_typ == 1 ? 2 : 3'
zakazka_stav.uset = '0'

nemovitost_mena.column = 'f_mena'
nemovitost_mena.type = 'int'
nemovitost_mena.convert.1 = 0 ; CZK
nemovitost_mena.convert.2 = 2 ; USD
nemovitost_mena.convert.3 = 1 ; EUR
nemovitost_mena.unset = '0'

b_cena_hide.column = 'b_cena_hide'
b_cena_hide.type = 'bool'

nemovitost_cena_prodej_jednotka.column = 'f_cena_za_prodej'
nemovitost_cena_prodej_jednotka.type = 'int'
nemovitost_cena_prodej_jednotka.convert.1 = 1 ; Za nemovitost
nemovitost_cena_prodej_jednotka.convert.3 = 2 ; Za m2
nemovitost_cena_prodej_jednotka.unset = '0'

nemovitost_cena_pronajem_jednotka.column = 'f_cena_za_pronajem'
nemovitost_cena_pronajem_jednotka.type = 'int'
nemovitost_cena_pronajem_jednotka.convert.2 = 1 ; Mesic
nemovitost_cena_pronajem_jednotka.convert.4 = 2 ; m2/mesic
nemovitost_cena_pronajem_jednotka.convert.5 = 3 ; m2/rok
nemovitost_cena_pronajem_jednotka.convert.6 = 4 ; rok
nemovitost_cena_pronajem_jednotka.convert.7 = 7 ; den
nemovitost_cena_pronajem_jednotka.unset = '0'

nemovitost_druh_objektu.column = 'f_konstrukce'
nemovitost_druh_objektu.type = 'int'
nemovitost_druh_objektu.convert.1 = 3 ; Drevo
nemovitost_druh_objektu.convert.2 = 1 ; Cihla
nemovitost_druh_objektu.convert.3 = 4 ; Kamen
nemovitost_druh_objektu.convert.4 = 5 ; Jine
nemovitost_druh_objektu.convert.5 = 2 ; Panel
nemovitost_druh_objektu.convert.6 = 5 ; Jine
nemovitost_druh_objektu.convert.7 = 5 ; Jine
nemovitost_druh_objektu.unset = '0'

nemovitost_stav_objektu.column = 'f_stav_bytu'
nemovitost_stav_objektu.type = 'int'
nemovitost_stav_objektu.convert.1 = 3 ; Velmi dobrý -> Dobry stav
nemovitost_stav_objektu.convert.2 = 3 ; Dobrý -> Dobry stav
nemovitost_stav_objektu.convert.3 = 6 ; Špatný -> Spatny stav
nemovitost_stav_objektu.convert.4 = 9 ; Ve výstavbě -> Ve výstavbě
nemovitost_stav_objektu.convert.5 = 8 ; Projekt -> Projekt
nemovitost_stav_objektu.convert.6 = 1 ; Novostavba -> Novy
nemovitost_stav_objektu.convert.7 = 6 ; Určený k demolici -> Spatny stav
nemovitost_stav_objektu.convert.8 = 5 ; Před rekonstrukcí -> Pred rekonstrukci
nemovitost_stav_objektu.convert.9 = 2 ; Po rekonstrukci -> Po rekonstrukci
nemovitost_stav_objektu.unset.0 = '0'
nemovitost_stav_objektu.unset.1 = '@nemovitost_typ == 4 ? @null : @_convertedValue'

nemovitost_stav_objektu_ne_byt.column = 'f_stav_budovy'
nemovitost_stav_objektu_ne_byt.type = 'int'
nemovitost_stav_objektu_ne_byt.value = '@nemovitost_stav_objektu'
nemovitost_stav_objektu_ne_byt.convert.1 = 3 ; Velmi dobrý -> Dobry stav
nemovitost_stav_objektu_ne_byt.convert.2 = 3 ; Dobrý -> Dobry stav
nemovitost_stav_objektu_ne_byt.convert.3 = 7 ; Špatný -> Spatny
nemovitost_stav_objektu_ne_byt.convert.4 = 9 ; Ve výstavbě -> Ve vystavbe
nemovitost_stav_objektu_ne_byt.convert.5 = 8 ; Projekt -> Projekt
nemovitost_stav_objektu_ne_byt.convert.6 = 1 ; Novostavba -> Novostavba
nemovitost_stav_objektu_ne_byt.convert.7 = 9 ; Určený k demolici -> K demolici
nemovitost_stav_objektu_ne_byt.convert.8 = 5 ; Před rekonstrukcí -> Pred rekonstrukci
nemovitost_stav_objektu_ne_byt.convert.9 = 2 ; Po rekonstrukci -> Po celkove rekonstrukci
nemovitost_stav_objektu_ne_byt.unset.0 = '0'
nemovitost_stav_objektu_ne_byt.unset.1 = '@nemovitost_typ == 4 ? @_convertedValue : @null'

nemovitost_komunikace.column = 'f_komunikace'
nemovitost_komunikace.type = 'int'
nemovitost_komunikace.convert.1 = 1 ; Beton
nemovitost_komunikace.convert.2 = 3 ; Dlaba
nemovitost_komunikace.convert.3 = 2 ; Asfalt
nemovitost_komunikace.convert.4 = 4 ; Bez uprav
nemovitost_komunikace.unset = '0'

nemovitost_plyn.column = 'f_plyn'
nemovitost_plyn.type = 'array'
nemovitost_plyn.convert.0 = 4 ; Zaveden
nemovitost_plyn.convert.1 = 2 ; Verejny privod
nemovitost_plyn.unset = '0'

nemovitost_podlazi_cislo.column = 'f_podlazi_nr'
nemovitost_podlazi_cislo.type = 'int'
;Ošetřuje se v PHP

nemovitost_elektrina.column = 'mul_elektrina'
nemovitost_elektrina.type = 'array'
nemovitost_elektrina.convert.0 = 4 ; Zaveden
nemovitost_elektrina.convert.1 = 1 ; 230V
nemovitost_elektrina.convert.2 = 2 ; 380V
nemovitost_elektrina.convert.3 = 4 ; Zaveden


nemovitost_voda.column = 'mul_voda'
nemovitost_voda.type = 'array'
nemovitost_voda.value = '@this ? 3 : @null'

nemovitost_odpad.column = 'mul_odpad'
nemovitost_odpad.type = 'array'
nemovitost_odpad.convert.0 = 2 ; Verejna kanalizace
nemovitost_odpad.convert.1 = 4 ; Vlastni cisticka
nemovitost_odpad.convert.2 = 1 ; Septik

; ************************************************
; mul_parkovani
; Parkovani se bude muset sestavit
; ************************************************

nemovitost_topeni.column = 'mul_topeni'
nemovitost_topeni.type = 'array'
nemovitost_topeni.convert.0 = 1 ; Lokální - plynové
nemovitost_topeni.convert.1 = 2 ; Lokální - tuhá paliva
nemovitost_topeni.convert.2 = 3 ; Lokální - elektrické
nemovitost_topeni.convert.3 = 4 ; Ústřední - plynové
nemovitost_topeni.convert.4 = 5 ; Ústřední - tuhá paliva
nemovitost_topeni.convert.5 = 6 ; Ústřední - elektrické
nemovitost_topeni.convert.6 = 7 ; Ústřední - dálkové
nemovitost_topeni.convert.7 = 8 ; Jiné

; ************************************************
; Energeticky stitek
; ************************************************
nemovitost_energeticky_stitek.column = 'f_epc_class'
nemovitost_energeticky_stitek.type = 'int'
nemovitost_energeticky_stitek.convert.0 = 0
nemovitost_energeticky_stitek.convert.1 = 1
nemovitost_energeticky_stitek.convert.2 = 2
nemovitost_energeticky_stitek.convert.3 = 3
nemovitost_energeticky_stitek.convert.4 = 4
nemovitost_energeticky_stitek.convert.5 = 5
nemovitost_energeticky_stitek.convert.6 = 6
nemovitost_energeticky_stitek.convert.7 = 7
nemovitost_energeticky_stitek.unset = '@this > 0 ? @null : @_convertedValue'

nemovitost_merna_rocni_spotreba.column = 'sum_epc_consumption'
nemovitost_merna_rocni_spotreba.type = 'int'
nemovitost_merna_rocni_spotreba.unset = '@this > 0 ? @null : @_convertedValue'

nemovitost_energeticky_stitek_vyhlaska.column = 'f_epc_regulation'
nemovitost_energeticky_stitek_vyhlaska.type = 'int'
nemovitost_energeticky_stitek_vyhlaska.convert.1 = 1
nemovitost_energeticky_stitek_vyhlaska.convert.2 = 2
nemovitost_energeticky_stitek_vyhlaska.convert.3 = 3
nemovitost_energeticky_stitek_vyhlaska.unset[] = 0

; typ virtuální prohlídky rozpoznávají na straně iDnesu, tak jim jen pošleme URL
nemovitost_virtualni_prohlidka.column = 'url_virtual_tour'
nemovitost_virtualni_prohlidka.type = 'string'
